.customChevron {
  $paddingRight: calc(1.5em + .75rem);
  $height: calc(1.5em + .75rem + 2px);
  $chevronSize: 1.3rem;
  $leftPosition: calc(100% - (#{$paddingRight} / 2 - (#{$chevronSize} / 2)));
  $topPosition: calc( ((#{$height}) / 2) - (#{$chevronSize} / 2));
  padding-right: $paddingRight!important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("~@/assets/scss/utils/customChevron/chevron.svg")!important;
  background-position: $leftPosition $topPosition!important;
  background-size: $chevronSize!important;
  background-repeat: no-repeat;
}
